.category-section {
    padding: 20px 0 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.category-section__inner{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.category-section__content {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    order: -1;
}
.category-section__content.case-studies-archive__content{
    order: 1;
}
.category-section__top {
    border-bottom: 1px solid;
    padding: 10px 0;
}
.category-section__top-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
    text-align: left;
}
.category-section__posts {
    display: flex;
    flex-direction: column;
    max-width: 927px;
}
.category-section__post {
    border-bottom: 1px solid;
}
.category-section__post:last-child {
    border: none;
}
.category-section__post-link {
    display: flex;
    gap: 20px;
    padding: 24px 0;
    text-decoration: none;
}

.category-section__post-image{
    max-width: 453px;
}

.category-section__post-image img {
    border-radius: 12px;
    overflow: hidden;
}
.category-section__post-content {
    max-width: 454px;
    display: flex;
    flex-direction: column;
}
.category-section__post-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 130%;
    margin-bottom: 8px;
}
.category-section__post-description {
    font-size: 16px;
    font-weight: 300;
    line-height: 130%;
    margin-bottom: 20px;
}
.category-section__post-info {
    border-top: 1px solid;
    padding: 20px 0 0;
    margin-top: auto;
    display: flex;
    align-items: center;
    gap: 8px;
}
.category-section__post-category {
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    text-transform: uppercase;
    padding: 2px 12px;
    border-radius: 30px;
    border: 1px solid
}
.category-section__post-date {
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
}
.category-section__post-autor-name {
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    margin-right: auto;
}
.category-section__post-views {
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
}
.category-section__sidebar {
    padding-left: 10px;
    border-left: 1.5px solid;
    max-width: 335px;
    margin-left: auto;
}
.category-section__sidebar-posts{
    margin-bottom: 24px;
}
.category-section__sidebar-top {
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    padding: 10px 0;
    text-align: left;
}
.category-section__sidebar-post-link {
    padding: 15px 0;
    border-top: 1.5px solid;
    display: flex;
    gap: 20px;
    text-decoration: none;
}
.category-section__sidebar-post-image {
    max-width: 105px;
    width: 100%;
    position: relative;
}
.category-section__sidebar-post-img {
    width: 98px;
    height: 98px;
    object-fit: cover;
    border-radius: 12px;
}

.category-section__sidebar-post-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 100%;
    width: 100%;
}
.category-section__sidebar-post-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 12px;
}
.category-section__sidebar-post-info {
    display: flex;
    gap: 6px;
    align-items: center;
}
.category-section__sidebar-category {
    font-size: 11px;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: 0.13em;
    text-transform: uppercase;
    padding: 3px 10px;
    border-radius: 30px;
    max-width: 77px;
    border: 1px solid;
}
.category-section__sidebar-date {
    font-size: 12px;
    font-weight: 400;
    line-height: 14.63px;
}
.category-section__pagination {
    max-width: 100%;
    width: 100%;
    margin: 45px 0 0;
    outline: 0;
    line-height: 130%;
    letter-spacing: -0.01em;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: flex;
    gap: 24px;
    justify-content: center;
    align-items: center;
}
.category-section__pagination a, .category-section__pagination button{
    font-size: 14px;
    font-weight: 600;
    line-height: 19.07px;
    text-align: center;
    text-decoration: none;
}
.category-section__pagination span,.category-section__pagination .page-numbers {
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

@media (max-width: 1024px) {
    .category-section {
        padding: 45px 0 50px;
    }

}
@media (max-width: 768px) {
    .category-section__post-content {
        max-width: 100%;
    }
    .category-section__post-link {
        flex-direction: column;
    }
    .category-section__post-title {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .category-section__post-description {
        font-size: 16px;
    }
    .category-section__post-info {
        flex-wrap: wrap;
    }

    .category-section__post:last-child{
        border-bottom: 1px solid;
    }

    .category-section__pagination{
        margin: 32px 0;
        order: -1;
    }

    .category-section__sidebar{
        padding-left: 0;
        border-left: none;
    }
}
.category-section-white {
    background-color: #F9F9F9;
    /*background-image: url(/wp-content/uploads/2024/10/blog-bg.svg);*/
}
.category-section-white .category-section__top {
    border-color: #E8D7DE;
}
.category-section-white .category-section__top-title {
    color: #282828;
}
.category-section-white .category-section__post {
    border-color: #E8D7DE;
}
.category-section-white .category-section__post-title {
    color: #454545;
}
.category-section-white .category-section__post-description {
    color: #282828;
}
.category-section-white .category-section__post-info {
    border-color: #E8D7DE;
}
.category-section-white .category-section__post-category {
    color: #282828;
    border: 1px solid;
    border-color: #E8D7DE;
    background-color: #FFF;
}
.category-section-white .category-section__post-date {
    color: #5F5F5F;
}
.category-section-white .category-section__post-autor-name {
    color: #282828;
}
.category-section-white .category-section__post-views {
    color: #282828;
}
.category-section-white .category-section__sidebar {
    border-color: #E8D7DE;
}
.category-section-white .category-section__sidebar-top {
    color: #282828;
}
.category-section-white .category-section__sidebar-post-link {
    border-color: #E8D7DE;
}
.category-section-white .category-section__sidebar-post-title {
    color: #282828;
}
.category-section-white .category-section__sidebar-category {
    color: #282828;
    border: 1px solid;
    border-color: #E8D7DE;
    background-color: #FFF;
}
.category-section-white .category-section__sidebar-date {
    color: #5F5F5F;
}
.category-section-white .category-section__pagination {
    color: #656565;
}
.category-section-white .category-section__pagination a {
    color: #5F5F5F;
}
.category-section-white .category-section__pagination span {
    background-color: #FF3E71;
    color: #ffffff;
}

.category-section-black {
    background-color: #121212;
}
.category-section-black .category-section__top {
    border-color: #2C2629;
}
.category-section-black .category-section__top-title {
    color: #CCCCCC;
}
.category-section-black .category-section__post {
    border-color: rgba(255, 255, 255, 0.11);
}
.category-section-black .category-section__post-title {
    color: #CCCCCC;
}
.category-section-black .category-section__post-description {
    color: #CCCCCC;
}
.category-section-black .category-section__post-info {
    border-color: rgba(255, 255, 255, 0.11);
}
.category-section-black .category-section__post-category {
    color: #CCCCCC;
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);
    border-color: #2C2629;
}
.category-section-black .category-section__post-date {
    color: #A1A1A1;
}
.category-section-black .category-section__post-autor-name {
    color: #CCCCCC;
}
.category-section-black .category-section__post-views {
    color: #CCCCCC;
}
.category-section-black .category-section__post-views svg {
    filter: brightness(2);
}
.category-section-black .category-section__sidebar {
    border-color: #2C2629;
}
.category-section-black .category-section__sidebar-top {
    color: #CCCCCC;
}
.category-section-black .category-section__sidebar-post-link {
    border-color: #2C2629;
}
.category-section-black .category-section__sidebar-post-title {
    color: #CCCCCC;
}
.category-section-black .category-section__sidebar-category {
    color: #CCCCCC;
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);
    border-color: #2C2629;
}
.category-section-black .category-section__sidebar-date {
    color: #A1A1A1;
}
.category-section-black .category-section__pagination {
    color: #A1A1A1;
}
.category-section-black .category-section__pagination a,.category-section-black .category-section__pagination button {
    color: #A1A1A1;
}
.category-section-black .category-section__pagination-page span,.category-section-black .category-section__pagination-page .page-numbers{
    background-color: #FFFFFF;
    color: #454545;
}

.category-section-black .category-section__pagination span,.category-section-black .category-section__pagination .page-numbers.current{
    background-color: #FF3E71;
    color: #1C1C1C;
}
